brew "autossh"
brew "fish"
brew "fzf"
brew "go"
brew "htop"
brew "lua"
brew "mackup"
brew "mas"
brew "neofetch"
brew "neovim"
brew "node"
brew "ocrmypdf"
brew "pnpm"
brew "repo"
brew "rust"
brew "stow"
brew "stylua"
brew "tmux"
brew "trash"
brew "tree"
brew "wget"
cask "agent-tars"
cask "alacritty"
cask "bettertouchtool"
cask "capacities"
cask "cherry-studio"
cask "clash-verge-rev"
cask "coteditor"
cask "cursor"
cask "dockdoor"
cask "flutter"
cask "font-jetbrains-mono"
cask "font-jetbrains-mono-nerd-font"
cask "font-maple-mono-nf-cn"
cask "ghostty"
cask "hammerspoon"
cask "kando"
cask "keka"
cask "kitty"
cask "lm-studio"
cask "lookaway"
cask "lunarbar"
cask "maccy"
cask "miniconda"
cask "obsidian"
cask "only-switch"
cask "orbstack"
cask "picgo"
cask "snipaste"
cask "spacelauncher"
cask "tailscale"
cask "thor"
cask "trae"
cask "trae-cn"
cask "visual-studio-code"
cask "warp"
cask "wezterm"
vscode "github.copilot"
vscode "github.copilot-chat"
vscode "kevinrose.vsc-python-indent"
vscode "ms-azuretools.vscode-docker"
vscode "ms-python.debugpy"
vscode "ms-python.python"
vscode "ms-python.vscode-pylance"
vscode "ms-vscode-remote.remote-containers"
vscode "ms-vscode-remote.remote-ssh"
vscode "ms-vscode-remote.remote-ssh-edit"
vscode "ms-vscode.remote-explorer"
vscode "parallelsdesktop.parallels-desktop"
vscode "subframe7536.theme-maple"
